@charset "utf-8";

header #heaer_lead {
    color: #c12389;
/*    font-size: 65%;
    padding-bottom: 2em;
    text-align: center;
    width: 100%;*/
}

#ttl_lead{
	text-align: center;
	margin-bottom: 1em;
}
#ttl_lead h2.sec_title {
    font-size: 1em;
    margin-bottom: 0.5em;
}
#ttl_lead h2.sec_title img {
    width: 100%;
}


/*アクセス*/
#access #header_wrapper{
	background: transparent url(../images/access/access_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

#access_room{
	text-align: center;
	margin-bottom: 1em;
}
#access_room h2.sec_title {
    font-size: 1em;
    margin-bottom: 0.5em;
}
#access_room h2.sec_title img {
    width: 100%;
}
#access_room p.lead {
    font-size: 80%;
    padding-bottom: 1em;
}

.img_accessmap img{
    width: 100%;
}
#hp_map {
/*    border: 1px solid gray;*/
    margin: 2em 0;
/*    padding: 1em;*/
}
#hp_map iframe{
	width: 100%;
	height: 400px;
}

/*医院紹介*/
#clinic #header_wrapper{
	background: transparent url(../images/clinic/clinic_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

#clinic .bkl_outer{	
	background: #f9d1e2; /* Old browsers */
	background: -moz-linear-gradient(left, #f9d1e2 0%, #fcecf3 50%, #f9d1e2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	width: 100%;
	margin-bottom: 2em;
}

#clinic .blk_photo_l .photo{
	float: left;
	width: 45%;
}
#clinic .blk_photo_l .sentence{
	float: right;
	width: 48%;
	text-align: center;
	padding-top: 1em;
	padding-left: 2%
}
#clinic .blk_photo_l .sentence h3{
	text-align: left;
	padding-bottom: 2%;	
}
#clinic .blk_photo_l .sentence p{
	font-size: 80%;
	text-align: left;
	line-height: 2;
	padding: 0;
	padding-bottom: 1em;
}

#clinic .blk_photo_r{
	background-image:
		url(../images/clinic/bg_illust_box01_l.png), /* 最前面の背景レイヤーの背景画像 */
		url(../images/clinic/bg_illust_box01_r.png);
	background-repeat:
		no-repeat, /* 最前面の背景レイヤーに対応 */
		no-repeat;
	
	background-position:
		top left, /* 最前面の背景レイヤーに対応 */
		top right;		
	overflow: hidden;
	max-width: 960px;
	padding: 1em;
	margin: 0 auto;
}
#clinic .blk_photo_r .photo{
	float: right;
	width: 45%;
}
#clinic .blk_photo_r .sentence{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 1em;
}

#clinic .blk_photo_r .sentence h3{
	text-align: center;
	padding-bottom: 2%;	
	padding-right: 2%
}
#clinic .blk_photo_r .sentence p{
	font-size: 80%;
	text-align: left;
	line-height: 2;
	padding-right: 2%;
	padding-bottom: 1em;
}

#clinic p.item_sentence{
	font-size: 80%;
	text-align: left;
	padding: 1em 0 0 0;
	max-width: 960px;
	margin: 0 auto 2em auto;
}

#clinic #clinic_box02.bkl_outer{
	background: none;
	background-color: #ffffff;	
}
#clinic #clinic_box02 .blk_photo_l{
	background: transparent url(../images/clinic/bg_illust_box02_r.png) no-repeat right bottom;
	overflow: hidden;
	max-width: 960px;
	padding: 1em;	
	margin: 0 auto;
}
#clinic #clinic_box03 .blk_photo_r{
	background-image:
		url(../images/clinic/bg_illust_box01_l.png), /* 最前面の背景レイヤーの背景画像 */
		url(../images/clinic/bg_illust_box03_r.png);
	background-repeat:
		no-repeat, /* 最前面の背景レイヤーに対応 */
		no-repeat;
	background-position:
		top left, /* 最前面の背景レイヤーに対応 */
		top right;	
}

@media (max-width: 640px) {
	#clinic .blk_photo_l .photo{
		float: none;
		width: 96%;
	}
	#clinic .blk_photo_l .photo img{
		width: 100%;	
	}
	#clinic .blk_photo_l .sentence{
		float: none;
		width: 96%;
	}
	
	#clinic .blk_photo_r .photo{
		float: none;
		width: 96%;
	}
	#clinic .blk_photo_r .photo img{
		width: 100%;	
	}
	#clinic .blk_photo_r .sentence{
		float: none;
		width: 96%;
	}
	
	#clinic .blk_photo_r{
		background: transparent url(../images/clinic/bg_illust_box01_l.png) no-repeat left top;		
	}
	#clinic #clinic_box02 .blk_photo_l{
		background: none;
	}
	#clinic #clinic_box03 .blk_photo_r{
		background: transparent url(../images/clinic/bg_illust_box01_l.png) no-repeat left top;
	}

}
.mb0{
	margin-bottom:0 !important;
}
.mb2em{
	margin-bottom:2em !important;	
}
.text_center{
	text-align: center !important;	
}

/*設備紹介*/
#facility #header_wrapper{
	background: transparent url(../images/facility/facility_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

#facility .bkl_outer{	
	background: #f9d1e2; /* Old browsers */
	background: -moz-linear-gradient(left, #f9d1e2 0%, #fcecf3 50%, #f9d1e2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	width: 100%;
	margin-bottom: 2em;
}

#facility .blk_photo_r{
	background: transparent url(../images/facility/bg_illust_box01_l.png) no-repeat left top;	
	overflow: hidden;
	max-width: 960px;
	padding: 1em;
	margin: 0 auto;
}
#facility .blk_photo_r h3.lead{
	font-size: 100%;
	text-align: center;
	padding-bottom: 1em;
}

#facility .blk_photo_r .photo{
	float: right;
	width: 45%;
}
#facility .blk_photo_r .sentence{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 1em;
}

#facility .blk_photo_r .sentence h3{
	text-align: center;
	padding-bottom: 2%;	
	padding-right: 2%
}
#facility .blk_photo_r .sentence p{
	font-size: 80%;
	text-align: left;
	line-height: 2;
	padding-right: 2%;
	padding-bottom: 1em;
}
@media (max-width: 640px) {
	#facility .blk_photo_r .photo{
		float: none;
		width: 96%;
	}
	#facility .blk_photo_r .photo img{
		width: 100%;	
	}
	#facility .blk_photo_r .sentence{
		float: none;
		width: 96%;
	}
}

.page_lead{
	text-align: center;
	margin-bottom: 1em;
}

#facility .facility_item{
	text-align: center;
	padding: 0 1em;
	margin-bottom: 2em;	
}

/*院長・スタッフ紹介*/
#staff #header_wrapper{
	background: transparent url(../images/staff/staff_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

#staff h3.staff_lead{
	font-size: 100%;
	color: #e61673;
	text-align: center;
	padding: 0 1em;
	margin-bottom: 0.5em;	
}

@media (max-width: 640px) {
	#staff h3.staff_lead{
		font-size: 93%;
		color: #e61673;
		text-align: left;
		padding: 0 1em;
		margin-bottom: 0.5em;	
	}
}
#staff .bkl_outer{	
	background: #fef8b9;
	width: 100%;
	margin-bottom: 2em;
}

#staff .blk_photo_r{
	background: transparent url(../images/facility/bg_illust_box01_l.png) no-repeat left top;	
	overflow: hidden;
	max-width: 960px;
	padding: 1em;
	margin: 0 auto;
}
#staff .blk_photo_r h3.lead{
	font-size: 100%;
	text-align: center;
	padding-bottom: 1em;
}

#staff .blk_photo_r .photo{
	float: right;
	width: 45%;
}
#staff .blk_photo_r .sentence{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 1em;
}

#staff .blk_photo_r .sentence h3{
	text-align: center;
	padding-bottom: 2%;	
	padding-right: 2%
}
#staff .blk_photo_r .sentence p{
	font-size: 80%;
	text-align: left;
	line-height: 1.6;
	padding-right: 2%;
	padding-bottom: 1em;
}
@media (max-width: 640px) {
	#staff .blk_photo_r .photo{
		float: none;
		width: 96%;
	}
	#staff .blk_photo_r .photo img{
		width: 100%;	
	}
	#staff .blk_photo_r .sentence{
		float: none;
		width: 96%;
	}
}
#staff #hospital_director_box{
		width: 90%;
		max-width: 960px;
		padding: 1em;
		margin: 0 auto 2em;
		border: 1px solid #e61673;
}

@media (max-width: 640px) {
	#staff #hospital_director_box{
		width: 90%;
		max-width: 960px;
		padding: 1em;
		margin: 0 auto 2em;
		border: none;
	}
}

#staff #hospital_director_box .photo{
	float: left;
	width: 30%;
	text-align: right;
}
#staff #hospital_director_box .sentence{
	float: right;
	width: 65%;
	text-align: left;
	padding-top: 1em;
	padding-left: 2%
}
#staff #hospital_director_box .sentence h3{
	text-align: left;
	padding-bottom: 2%;	
}
#staff #hospital_director_box .sentence dl dt{
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	padding: 0;
	padding-bottom: 1em;
}
#staff #hospital_director_box .sentence dl dd{
	font-size: 80%;
	text-align: left;
	line-height: 2;
	padding: 0;
	padding-bottom: 1em;
}
#staff #hospital_director_box .sentence dl dd span.title{
	font-weight: bold;
}
@media (max-width: 640px) {
	#staff #hospital_director_box .photo{
		float: none;
		width: 96%;
		text-align: center;
	}
	#staff #hospital_director_box .photo img{
	}
	#staff #hospital_director_box .sentence{
		float: none;
		width: 96%;
	}
}
#staff #staff_box03.bkl_outer{
	background: #f9d1e2; /* Old browsers */
	background: -moz-linear-gradient(left, #f9d1e2 0%, #fcecf3 50%, #f9d1e2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	width: 100%;
	margin-bottom: 2em;
}
#staff #staff_box03 .blk_photo_l .photo{
	float: right;
	width: 40%;
	padding-top: 1em;
}
#staff #staff_box03 .blk_photo_l .photo img{
	margin-bottom: 0.5em;
	width: 250px;
}

#staff #staff_box03 .blk_photo_l .sentence{
	float: right;
	width: 55%;
	text-align: center;
	padding-top: 1em;
	padding-left: 2%
}
#staff #staff_box03 .blk_photo_l .sentence h3{
	text-align: left;
	padding-bottom: 2%;	
}
#staff #staff_box03 .blk_photo_l .sentence p{
	font-size: 80%;
	text-align: left;
	line-height: 2;
	padding: 0;
	padding-bottom: 1em;
}
#staff #staff_box03 .blk_photo_l .sentence dl dt{
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	padding: 0;
	padding-bottom: 1em;
}
#staff #staff_box03 .blk_photo_l .sentence dl dd{
	font-size: 70%;
	text-align: left;
	line-height: 1.8;
	padding: 0;
	padding-bottom: 1em;
}
#staff #staff_box03 .blk_photo_l .sentence dl dd .staff_name{
	display: block;
	text-align: right;	
}

#staff  #staff_box03 .blk_photo_l{
	background-image:
		url(../images/staff/bg_illust_box02_l.png), /* 最前面の背景レイヤーの背景画像 */
		url(../images/staff/bg_illust_box02_r.png);
	background-repeat:
		no-repeat, /* 最前面の背景レイヤーに対応 */
		no-repeat;
	background-position:
		top left, /* 最前面の背景レイヤーに対応 */
		bottom right;	
}

@media (max-width: 640px) {
	#staff #staff_box03 .blk_photo_l .photo{
		float: none;
		width: 96%;
		text-align: center;
	}
	#staff #staff_box03 .blk_photo_l .photo img{
		width: 100%;
	}
	#staff #staff_box03 .blk_photo_l .sentence{
		float: none;
		width: 96%;
	}
}

/*診療案内・流れ*/
#flow #header_wrapper{
	background: transparent url(../images/flow/flow_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

#flow .bkl_outer{	
	background: #f9d1e2; /* Old browsers */
	background: -moz-linear-gradient(left, #f9d1e2 0%, #fcecf3 50%, #f9d1e2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f9d1e2 0%,#fcecf3 50%,#f9d1e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	width: 100%;
	margin-bottom: 2em;
}

#flow .blk_photo_r{
	background: transparent url(../images/flow/bg_illust_box01_l.png) no-repeat left top;	
	overflow: hidden;
	max-width: 960px;
	padding: 1em;
	margin: 0 auto;
}
#flow .blk_photo_r h3.lead{
	font-size: 100%;
	text-align: center;
	padding-bottom: 1em;
}

#flow .blk_photo_r .photo{
	float: right;
	width: 45%;
}
#flow .blk_photo_r .sentence{
	float: left;
	width: 50%;
	text-align: left;
	padding-top: 1em;
}
@media (max-width: 640px) {
	#flow .blk_photo_r .photo{
		float: none;
		width: 96%;
		text-align: center;
	}
	#flow .blk_photo_r .photo img{
		width: 100%;
	}
	#flow .blk_photo_r .sentence{
		float: none;
		width: 96%;
		margin-bottom: 0.5em;
	}
}

#flow .bkl_outer h3.block_ttl{
	text-align: center;
	color: #e61673;
	font-size: 130%;
	padding: 0.5em 1em;
}
#flow .bkl_outer .lead_suupplyment{
	font-size: 80%;
	text-align: center;
	padding-bottom: 1em;
}

#flow dl.system_flow{
	width: 90%;
	margin: 0 auto 1em;
}
#flow dl.system_flow dt{
	width: 90%;
	max-width: 900px;
	text-align: center;
	font-weight: bold;
	color: #ea64a2;
	background-color: #fadee5;
	border: 3px solid #f5b8c7;
	border-radius: 10px;
	padding: 0.3em 1em;
	margin: 0 auto 0.5em;
}
#flow dl.system_flow dd{
	background: transparent url(../images/flow/bg_flow_sentence.png) no-repeat left bottom;
	width: 90%;
	max-width: 900px;
	font-size: 80%;
	text-align: center;
	line-height: 1.8;
	padding: 0 1.5em 1em;
	margin: 0 auto 0.5em;
}
#flow dl.system_flow dt.title02{
	color: #ffffff;
	background-color: #f5b8c7;
	border: 3px solid #f5b8c7;	
}
#flow dl.system_flow .flow_end{
	background: none;
}

#flow dl.list_sinryokamoku{
	clear: both;
	font-size: 80%;
	width: 90%;
	max-width: 960px;
	display: table;
	margin: 0 auto 0.5em;
}
#flow dl.list_sinryokamoku.list_end{
	margin-bottom: 2em;	
}

#flow dl.list_sinryokamoku dt{
	float: left;
	text-align: center;
	vertical-align: center;
	width: 18%;
	height: 2.5em;
	background-color: #d78ab8;
	color: #ffffff;
	padding: 1em;
	display: table-cell;
}
#flow dl.list_sinryokamoku dd{
	float: left;
	width: 75%;
	height: 2.5em;
	vertical-align: center;
	background-color: #f2dcea;
	padding: 1em;
	display: table-cell;
}

#flow dl.list_sinryokamoku dt.even{
	background-color: #f5b8c7;
}
#flow dl.list_sinryokamoku dd.even{
	background-color: #e4b4d2;
}

@media (max-width: 840px) {
	#flow dl.list_sinryokamoku dt{
		height: auto;
		width: 96%;
		margin: 0 auto;
	}
	#flow dl.list_sinryokamoku dd{
		height: auto;
		width: 96%;	
		margin: 0 auto;
	}
}


/*お問い合わせ*/

@media only screen and (min-width: 700px){
#section_inquiry{
	margin: 3em auto;
	width: 40%;
	}

.section_inquiry p{
text-align: left; width: auto; margin: 3em auto;
}

.section_inquiry div{
 	width: auto; margin: 3em auto;
}
}

@media only screen and (max-width: 699px){
#section_inquiry{
	margin: 3em 1em;
	width: 100%;
	}
}

/*お問い合わせフォーム*/

#inquiry #header_wrapper{
	background: transparent url(../images/inquiry/inquiry_mainvisual.png) no-repeat center top;
	background-size: 100%;
}

#inquiry #inquiry_supply_box{
	width: 100%;
	max-width: 960px;
	margin-bottom: 2em;
	padding: 0 1em;
	margin: 0 auto 3em;	
}
#inquiry #inquiry_supply_box h3{
	font-size: 100%;
	font-weight: bold;
	color: #e61673;	
}
#inquiry #inquiry_supply_box ul.supply_list{
	margin: 0 0 2em;
}
#inquiry #inquiry_supply_box ul.supply_list li{
	width: 90%;
	font-size: 80%;
	line-height: 1.6;
	text-indent: -1em;
	margin-left: 1em;
}

div#section_inqform h3{
	font-size: 100%;
	font-weight: bold;
	color: #e61673;	
	text-align: center;
	margin-bottom: 1em;	
}

div#section_inqformbutton,
div#section_inqform input,
div#section_inqform select,
div#section_inqform textarea{
	line-height: 1.5em;
}
div#section_inqform textarea{
	width: 80%;	
}

@media only screen and (min-width: 700px){
div#section_inqform{
	text-align: center;	
}

div#section_inqform h2{
    font-size: 1.2em;
    margin: 3em 1em 2em;
}

div#section_inqform form{
	width: 100%;	
	}
	
div.inq_form {
	width: 100%;
	margin: 0 auto;	
}

div#section_inqform form{
	width: 100%;	
	}
	
div#section_inqform table{
	width: 50%;
	font-size: 1em;
	margin: 0 auto;
	text-align: left;
	}
	
div#section_inqform table #category{
	width: auto;
	}

div#section_inqform table td{
	padding: 0.5em;
	vertical-align: top;
	}
	
div#section_inqform table td.simei{
	padding: 0.5em;
	vertical-align: top;
	}

div#section_inqform table td.item{
	width: 30%;
	padding: 0.5em;
	}

div#section_inqform table td.button{
	text-align: center;
	height: 10em;
	}
	
div#section_inqform table td.birthday{
	width: auto;
	}

div#section_inqform .input_btn{
	float: left;
	padding: 0.5em;
    width: 8em;
	}
	
div#section_inqform .check_btn{
	float: right;
	padding: 0.5em;
    width: 8em;
	}

div#section_inqform .submit_btn{
	padding: 0.5em;
    width: 8em;
	}
	
div#section_inqform .error {
    color: #ff0000;
    font-size: 0.8em;
}
}

@media only screen and (max-width: 699px){
div#section_inqform{
	text-align: center;	
}

div#section_inqform h2{
    font-size: 1.2em;
    margin: 3em 1em 2em;
}

div#section_inqform form{
	width: 100%;	
	}
	
div.inq_form {
	width: 100%;
	margin: 0 auto;	
}

div#section_inqform form{
	width: 100%;	
	}
	
div#section_inqform table{
	width: 100%;
	font-size: 1em;
	margin: 0 auto;
	text-align: left;
	}
	
div#section_inqform table #category{
	width: 90%;
	}
	
div#section_inqform table td{
	padding: 0.5em;
	vertical-align: top;
	}
	
div#section_inqform table td.simei{
	padding: 0.5em;
	vertical-align: top;
	}

div#section_inqform table td.item{
	width: 30%;
	padding: 0.5em;
	}

div#section_inqform table td.button{
	text-align: center;
	height: 5em;
	}
	
div#section_inqform table td.birthday{
	width: auto;
	}

div#section_inqform .input_btn{
	float: left;
	padding: 0.5em;
    width: 8em;
	}
	
div#section_inqform .check_btn{
	float: right;
	padding: 0.5em;
    width: 8em;
	}

div#section_inqform .submit_btn{
	padding: 0.5em;
    width: 8em;
	}
	
div#section_inqform .error {
    color: #ff0000;
    font-size: 0.8em;
}
	
}